Subject: Re: 2.6.21.5+1small patch: not blocking

From: Jens Stroebel <[email-masked]>
Date: Fri, 29 Jun 2007 17:44:56 +0200

Jens Stroebel wrote:
> Francois Romieu wrote:
>> [...]

>> It may help and/or accelerate things if you can narrow the fix(es) in
>> the current r8169 serie.

> Instead, I built 2.6.21.5+[a patch I snatched from a mail communication
> you had on 2007-06-20
> (Msg-ID: <[email-masked]> )].
> I will attach it with this mail, as it is really small and you don't
> have to dig around to know what I'm talking about.
> 
> As I am no kernel-developer, I am not sure there are no undesired side
> effects by applying this patch to this kernel; if you think there are
> (could/should be), it would be nice if you could state that, so I'd
> refrain from testing with this combination.

Following up to myself:

It seems like the patch is able to change things in a way which makes
the machine lock up hard. Pity that, looked so promising at first...

		greets,
		   jens
-- 
[email-masked]
			23.....56.......drifting
By caffeine alone I set my mind in motion, By the beans of Java
do thoughts acquire speed,  hands acquire shaking,  the shaking
becomes a warning, By caffeine alone do I set my mind in motion